{
    "aspect_ratio": 1.3333333333333333,
    "comment_count": 0,
    "created_at": "2020-01-02T22:52:44",
    "deletion_reason": null,
    "description": "Damn. First time I've ever fully drawn Somber on full body.\r\n\r\nThis is my OC/Ponysona/Fursona/whatever. Mix between wolf and dragon with a looooot of background from roleplaying. I know not many people will like it but I couldn't care less anymore.",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 5,
    "first_seen_at": "2020-01-02T22:52:44",
    "format": "png",
    "height": 1200,
    "hidden_from_users": false,
    "id": 2237034,
    "intensities": {
        "ne": 4.829754,
        "nw": 1.468495,
        "se": 2.370324,
        "sw": 5.447014
    },
    "mime_type": "image/png",
    "name": "SomberCollabFlat.png",
    "orig_sha512_hash": "8cf6456a37dddcd8f210f321061457632eab0639d4c1d4c2794c5329464d29c50138b7fa6977e4cc0febd5efdb572ea6dbb1501b1e090ef1008cd6c1679c4d40",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/2/2237034.png",
        "large": "https://derpicdn.net/img/2020/1/2/2237034/large.png",
        "medium": "https://derpicdn.net/img/2020/1/2/2237034/medium.png",
        "small": "https://derpicdn.net/img/2020/1/2/2237034/small.png",
        "tall": "https://derpicdn.net/img/2020/1/2/2237034/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/2/2237034/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/2/2237034/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/2/2237034/thumb_tiny.png"
    },
    "score": 9,
    "sha512_hash": "dfc95ce538825d0c71c9da646c2a25c72d81f010702909485ccdeed9a3e00dcdb2277ab1abbb3c96105f096679f79dbd975f467c03b1d87e51f69110275febdd",
    "source_url": null,
    "spoilered": false,
    "tag_count": 20,
    "tag_ids": [
        23269,
        25672,
        29280,
        29630,
        30584,
        33287,
        33855,
        36457,
        40482,
        40748,
        42350,
        45806,
        47613,
        47669,
        67361,
        81044,
        182100,
        200267,
        284306,
        478530
    ],
    "tags": [
        "clothes",
        "dragon",
        "grin",
        "happy",
        "hybrid",
        "looking at you",
        "male",
        "oc",
        "safe",
        "scarf",
        "solo",
        "transparent background",
        "winter",
        "wolf",
        "artist:somber",
        "oc only",
        "smiling",
        "oc:somber",
        "derpibooru community collaboration",
        "2020 community collab"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-02T22:52:52",
    "uploader": "SpeedBrody",
    "uploader_id": 381475,
    "upvotes": 10,
    "view_url": "https://derpicdn.net/img/view/2020/1/2/2237034__safe_artist-colon-somber_oc_oc+only_oc-colon-somber_dragon_hybrid_wolf_2020+community+collab_derpibooru+community+collaboration_clothes_grin_happy_look.png",
    "width": 1600,
    "wilson_score": 0.5211163863228024
}
